How to remove libpoppler-cpp0v5 from Debian 9 (Stretch)